<!-- Basic JavaScript -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Intro To JavaScript</title>
</head>
<body>

	<!-- JavaScript -->
  	<script type="text/javascript" src="./index.js"></script>
</body>
</html>